/* Copyright 2015 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

:host {
  display: inline-block;
}

select {
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 5px;
}

span {
  @apply(--paper-font-subhead);
  @apply(--paper-input-container-input);
  margin: 5px;
}

paper-checkbox {
  margin-bottom: 10px;
}

cr-input {
  margin: -9px 5px 0 5px;
}
